#head{
    background-image: url('images/banner.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.nav-item{
    padding-left: 1rem;
} 

.heading{
    margin-left: 30px;
    font-size: 26px;
    font-weight: 700;
    color: #ffffff;

}

.h4{
    font-size: 15px;
    font-weight: 800;
    color: #FFFFFF;
}

.banner-p1{
    font-weight: 800;
font-size: 2vw;
/* line-height: 58px; */
text-align: center;
color: #FFFFFF;

}
.banner-p2{
    font-weight: 800;
    font-size: 3vw;
    text-align: center;
    /* line-height: 58px; */
    color: #FFFFFF;
}

.SCHEDULE{
    text-align: center;

    font-weight: 400;
    font-size: 19px;
    /* line-height: 41px; */
    color: #FFFFFF;
}

.social{
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
}

.aemp{
font-weight: 700;
font-size: 20px;
line-height: 26px;
text-align: center;
text-transform: uppercase;

color: #FFFFFF;
}

.lable-name{

    font-weight: 700;
    font-size: 16px;
    /* line-height: 20px; */
    text-transform: uppercase;
    color: #FFFFFF;
}

#pargraph {

    font-weight: 600;
    font-size: 30px;
    /* line-height: 49px; */
    text-transform: capitalize;
    color: #FFFFFF;
    margin-top: 15px;
}
.pargraph2 {

    font-weight: 600;
    font-size: 27px;
    /* line-height: 43px; */
    text-transform: capitalize;
    color: #FFFFFF;
}
.pargraph3 {

    font-weight: 600;
    font-size: 27px;
    /* line-height: 43px; */
    text-transform: capitalize;
    color: #FFFFFF;
    text-align: center;
}

#icons-heading{
font-weight: 700;
font-size: 40px;
/* line-height: 82px; */
/* identical to box height */

text-transform: uppercase;

color: #FFFFFF;
padding-top: 70px;
/* padding-bottom: 100px; */
}


.expert{
font-weight: 700;
font-size: 40px;
/* line-height: 82px; */
/* identical to box height */
text-transform: uppercase;
color: #FFFFFF;
text-align: center;
}

.card_p{
font-weight: 600;
font-size: 10px;
/* line-height: 19px; */
text-align: justify;
text-transform: uppercase;
color: #000000;
padding: 6px 25px 8px 25px;
}

.list-group{
    list-style: none;
}

.f-heading{
    font-weight: 700;

    font-size: 16px;
    line-height: 300%;
    color: #FFFFFF;
}

.li{
font-weight: 400;
font-size: 13px;
/* line-height: 50px; */
/* or 24px */


color: #FFFFFF;

}

/* company card slider  */

